[project]
name = "szuru-eink"
version = "0.1.0"
description = ""
authors = []
requires-python = "==3.13.5"
dependencies = [
    "aioipfs==0.6.5",
    "pyszuru==0.3.1",
    "Requests==2.31.0",
    "Pillow==11.3.0",
]

[project.optional-dependencies]
dev = ["black==24.4.2"]
